What Update and Version of JRE is Supported with NMS

(Doc ID 2417348.1)

Last updated on JULY 06, 2018

Applies to:

Oracle Utilities Network Management System - Version 1.12.0.3 to 2.3.0.2.0 [Release 1.12 to 2.3]
Oracle Network Management for Utilities - DMS - Version 1.12.0.3 to 2.3.0.2.0 [Release 1.12 to 2.3]
Information in this document applies to any platform.

Goal

Questions regarding the JRE version that is supported with the NMS 2.3x application:

Q1. Does NMS 2.3.0.0.11 support all updates like documented: 1.8.0_77+. That is, 1.0.0_172 would be supported

Q2. How about JRE 9?

Q3. What testing do you recommend to do when updating the JRE on client machines?

Q4.  AIX-specific question - We are using IBM JDK on Application Server side as well as NMS Services server side. The IBM JDK is behind the Oracle JRE release. So, the JDK on NMS services and weblogic server sides will be in sync with clients if JRE on clients are updated. Is this OK?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms